petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawString

PetscDraws text onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawString(PetscDraw draw,PetscReal xl,PetscReal yl,int cl,const char text[])

Not Collective

### Input Parameters

| draw | - the drawing context
| xl,yl | - the coordinates of lower left corner of text
| cl | - the color of the text
| text | - the text to draw

### See Also

PetscDrawStringVertical(), PetscDrawStringCentered(), PetscDrawStringBoxed()

Level:beginner
Location:src/sys/classes/draw/interface/dtext.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages